@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
/* 공통 */

@media (max-width: 1169px) {
	html, body {
		width:1170px;
	}
}

.container {
	width:1170px !important;
}

*, h1, h2, h3, h4, h5, h6, body, td, p, input, button, textarea, select, li, a, span, table, .title-v1 h1, .title-v1 h2 {
	font-family: "Nanum gothic", sans-serif;
}
.yn-content * {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
}

.yn-content table {
    border-collapse: inherit;
}

.yn-content .pagination {
	display:block;
}

.yn-content .pagination li a:hover {
	color:#777;
}

.yn-content button,
.yn-content input,
.yn-content select,
.yn-content textarea {
	line-height:normal;
}

#topcontrol:after {
    top: 2px;
}

body {
	line-height:1.2;
}

.row {
	margin-left:-15px;
	margin-right:-15px;
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
	padding-right:15px;
	padding-left:15px;
}

/* 헤더 */

.navbar {
	border-radius:0;
	border:0;
	margin-bottom: 0;
}

.navbar-brand {
	float:left;
	height: inherit;
	padding:33px 15px;
}

.navbar-brand img {
	max-width:50px;
}

.navbar-brand a {
	color:#fff;
	font-weight: bold;
	font-size: 24px;
}

.navbar-collapse {
	border-top:0 !important;
}

.navbar-nav {
	margin:23px 0 0 0 !important;
}

.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
	margin-right:0px !important;
	margin-left:0px !important;
}

.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand {
	margin-left:-15px !important;
}

.header-v6 .navbar-collapse {
	float:right;
	box-shadow: none;
}

.header-v6 .navbar-nav > li > a {
	margin-bottom:20px;
}

.header-v6 .navbar-nav > li.active > a {
	border:1px solid #ddd;
	border-radius: 20px;
}

.dropdown-menu li.active a {
	font-weight: 700;
}

.search-bg.header-fixed-shrink {
	position:fixed;
	background:#fff;
	width:100%;
	height:80px;
	top:0;
	left:0;
	box-shadow:0px 3px 8px rgba(0,0,0,0.1);
}

.is-sticky {
	z-index:10001;
}

.is-sticky .search-form input {
	border:1px solid #ddd;

}
/* 서브타이틀 */

/* 서브 */

.sticky-search {
	border:1px solid #ddd;
	padding:20px;
	background:#fff;
	z-index:10001;
}

.breadcrumbs {
	padding:50px 0;
}

.breadcrumbs h1 {
	color:#fff;
	font-size:32px;
	margin:0 0 30px 0;
	font-weight:700;
}

.breadcrumb a,
.breadcrumb a:hover,
.breadcrumbs h3 {
	color:#333 !important;
}

.breadcrumbs.breadcrumbs-dark h1,
.breadcrumbs.breadcrumbs-dark a,
.breadcrumbs.breadcrumbs-light h1,
.breadcrumbs.breadcrumbs-light a {
	font-weight:300;
}

.sub-header {
	border-bottom:1px solid #ddd;
	padding:10px 0 30px 0;
}

.sub-header h1 {
	display:inline-block;
	margin:0;
	padding:0;
	line-height:1;
	color:#222;
	letter-spacing:-1px;
	font-weight: 700;
}

.sub-header 

.dc-sub-menu {
	border:1px solid #ddd;
}

.sub-menu-title {
    padding: 8px 0 3px 13px;
	background:#f7f7f7;
	border-bottom:1px solid #ddd;
}

.sub-menu-title p, .sub-menu-title h4 {
    margin: 0px;
}


.sub-menu-list > ul {
    padding: 0 10px;
	margin:0;
}

.sub-menu-list > ul > li > a {
	display:block;
	font-size:16px;
	padding:10px 20px;
	font-weight: bold;
	color:#222;
}

.sub-menu-list > ul > li a:hover {
	text-decoration: none;
}

.sub-menu-list > ul > li a.active {
	font-weight:bold;
	color:#000;
	background: #ddd;
	border-radius: 50px;
}

.sub-menu {
	list-style: none;
	padding-left: 20px;
}

.sub-menu li {
	font-size:13px;
	line-height: 1.8;
	letter-spacing: -0.05em;
}

.sub-menu > li:last-child {
	margin-bottom:10px;
}

.sub-menu > li > a.active {
	color:#4765a0 !important;
	background:none !important;
}

.sub-menu-list ul li:last-child {
	border:0;
}

.sub-title {
    border-bottom: 1px solid #eee;
}

.sub-title h1 {
    display: inline-block;
    font-size: 40px;
    line-height: 40px;
}

.footer a, .copyright a, .footer a:hover, .copyright a:hover {
	color:#fff;
}

.footer-logo {
	max-height:40px;
	margin:10px 0 10px;
}

.footer-v1 .copyright {
	background:#e6e6e6;
}

.footer-v1 .link-list li {
	border-top:1px solid #eee;
}

.foot-menu-list {
	background: #8d8d8d;
	margin-left:0px;
}

.foot-menu-list li {
	padding:0px;
}

.foot-menu-list li:after {
	content:"|";
	margin:0 5px;
	color:#ddd;
}

.foot-menu-list li:last-child:after {
	content:"";
	margin:0;
}

.foot-menu-list ul {
	margin:10px 0;
}

.foot-menu-list a {
	color:#fff;
}

.foot-menu-list li:first-child a {
	font-weight:bold;
}

.footer-v1 .copyright p {
	margin:0px;
	padding:0px;
	color:#333;
}

.footer-v1 .copyright a {
	margin:0px;
}

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next {
	font-family: 'fontAwesome';
	position:absolute;
	top:50%;
	width:20px;
	height:20px;
	background:rgba(0,0,0,0.5);
	text-align:center;
	color:#fff;
	margin-top:-10px;
	padding:3px 0 0 0;
}

.owl-carousel .owl-nav .owl-prev {
	left:0px;
}

.owl-carousel .owl-nav .owl-next {
	right:0px;
}

.owl-carousel .owl-nav .owl-prev:before{
    content: "\f053";
}
.owl-carousel .owl-nav .owl-next:after{
    content: "\f054";
}

.interactive-slider-v2 {
	padding:240px 0;
	text-align:left;
}

.interactive-slider-v2 h1 {
	font-size:48px;
	line-height:60px;
	margin-bottom:10px;
}

.interactive-slider-v2 input {
	height:60px;
	font-size:19px;
	border:0;
}

.interactive-slider-v2.slider-sub {
	padding:107px 0 20px 0;
}

.search-form {
	position:relative;

}
.search-btn {
	position:absolute;
	right:15px;
	top:50%;
	margin-top:-20px;
}

#footer-search {
	border:0 !important;
}

.footer-search-btn {
	position:absolute;
	right:5px;
	top:50%;
	margin-top:-11px;
}

.detail-search {
	display:none;
	width:100%;
	background:#fff;
	position:absolute;
	top:100%;
	margin-top:-2px;
	border:1px solid #ddd;
	box-shadow:2px 2px 7px rgba(0, 0, 0, 0.15);
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	z-index:10001;
}

.detail-search {
	padding:12px 12px;
}

.detail-search-close {
	text-align:center;
}

.detail-search-close span {
	display:inline-block;
	width:50px;
	height:50px;
	border:2px solid #f0f0f0;
	border-radius:10px;
}

.detail-search-close span i {
	line-height:48px;
	font-size:38px;
	color:#ddd;
}

.detail-search-close span:hover {
	background:#f0f0f0;
	cursor:pointer;
}

.detail-search-close span:hover i {
	color:#fff;
}

.link-list a {
	font-size:14px;
}

.breadcrumbs.breadcrumbs-dark,
.breadcrumbs.breadcrumbs-light {
	padding:20px 0;
}

dl {
	margin:0 !important;
}

dl.dl-vertical,
dl.dl-horizontal {
	font-size:16px;
	font-weight:300;
}

dl.dl-vertical dt,
.dl-horizontal dt {
	text-align:left;
	font-weight:700;
	color:#222;
	font-size:14px;
}


dl.dl-vertical dd,
.dl-horizontal dd {
	margin-bottom:7px;
	color:#666;
	font-size:14px;
}


.company-info {
	background:#fff;
	border-radius:4px;
	padding:7px;
	border:1px solid #ddd;
}

.company-info p {
	font-size:12px;
	font-weight:700;
	color:#000 !important;
}

.helpu {
	background:#3498db !important;
	border-radius: 20px;
	font-weight:bold;
	border:1px solid #fff;
}

.swiper-button-next {
	top:-20px !important;
	left:auto !important;
	right:0px !important;
	margin-top:0 !important;
}

.swiper-button-prev {
	top:-20px !important;
	left:0px !important;
	right:auto !important;
	margin-top:0 !important;
}

.btnArea {
	text-align: right;
}

.btn,
.btn-group .btn {
	border:1px solid #ddd;
}

input[type="radio"],
input[type="checkbox"] {
	margin:0;
}

.exForm input[type=radio],
.exForm input[type=checkbox] {
	display: inline-block;
}

#popup_menu_area {
	position:absolute;
	background:#fff;
}